Subject: Re: [Detnet] Benjamin Kaduk's Discuss on draft-ietf-detnet-architecture-11: status of document?

From: "BRUNGARD, DEBORAH A" <[email-masked]>
Date: Wed, 20 Feb 2019 22:14:42 +0000

>> ----------------------------------------------------------------------
>> COMMENT:
>> ----------------------------------------------------------------------
>> I agree with Alexey that Informational would (also) be a fine status 
>> in which to publish this document.

>I defer to the IESG and our AD.

>I think the authors can address/respond to the remaining comments.

[deborah]
As the Shepherd writeup states, this document has not only inter-IETF area impact but also inter-SDO impact, notably IEEE. With the huge interest in network slicing for providing low latency end-to-end paths, this work will have impacts on discussions in ITU-T, BBF, 3GPP, etc. While Informational documents have the status of IETF consensus, they are classed as "informational" to the community. This document is more than informational, it is a specification of the building blocks and mechanisms which a solution is required to support, both with respect to IETF network protocols and IEEE TSN. I supported that it should be standards track.

For those not familiar, the following RFCs were all designated PS:
RFC3031 MPLS Architecture, RFC3945 GMPLS Architecture, RF5960 MPLS-TP Data Plane Architecture, RFC8279 Bier Architecture.